Subject: Trouble using plld.exe

From: Paolo Marotta <[email-masked]>
Date: Wed, 01 Dec 1999 08:21:14 +0100

Hi all,
I can't use plld.exe so I'd like to link on my own
swi-prolog code and c++ code.
How can I do it?

I think I should

a) compile my c++ code and link it with libpl.lib
b) compile my swi-prolog code
c) link c++ code and swi-prolog code and kernel

a) this step is easy...

b) I think I should use qsave_program/2, but I don't
   know what options to use

c) How can I do this step?

Please help me!

Thanks,
Paolo

-----------------------------------------------
  Paolo Marotta
  Computer Science, University of Pisa
  home:   http://www.cli.di.unipi.it/~marotta
-----------------------------------------------